Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcPatternCreate

## Name

FcPatternCreate -- Create a pattern

## Synopsis

    #include <fontconfig.h>

``FcPattern * `FcPatternCreate``(void``);`

## Description

Creates a pattern with no properties; used to build patterns from scratch.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FUNCTIONS | Up | FcPatternDestroy